/*all*/

.science-bg {
    background-image: url('/images/register_bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: auto;
    height: 100%;
    z-index: -1;
}


/* login */

.main-page {
    display: none;
}

.login-container-input-div {
    background: rgb(202, 202, 202);
}

.forgot-pass-txt {
    color: gray;
}


/*dashboard*/